.top_section h1 {
    font-weight: bold;
    font-size: 30px;
    margin: 0 0 9px;
}
.top_section {
    text-align: center;
    margin: 0 0 40px;
}
.medium_section1 h3 {
    font-size: 17px;
    text-align: center;
}
.signup_icon {
    text-align: center;
    margin: 0 0 20px;
}
.signup_icon {
    text-align: center;
}
.signup_icon img {
    width: 140px;
}
.personal_info1 h4 {
    font-size: 20px;
    font-weight: 600;
    margin: 10px  0 3px;
}
.personal_info1 h5 {
    font-size: 14px;
    margin: 0 0 10px;
}
.personal_info1 .form-control {
    background: #f5f5f5;
    border: none;
}
.personal_info1 input[type="file"].form-control {
    background: no-repeat;
    margin: 0 0 10px;
}
label.col-md-4.text-right.fls {
    font-size: 13px;
    margin: 14px 0 0;
}
.col-md-12.creat_an_account .btn {
    background: #ff7020;
    color: #fff;
    padding-left: 30px;
    padding-right: 30px;
    text-transform: uppercase;
}
.creat_an_account {
    text-align: center;
    margin: 40px 0 0;
}


 
  /* Style the buttons inside the tab */
  .Discription  .tab button {
    display: block;
    background-color: inherit;
    color: black;
    padding: 22px 16px;
    width: 100%;
    border: none;
    outline: none;
    text-align: left;
    cursor: pointer;
    transition: 0.3s;
    font-size: 17px;
  }
  
  /* Change background color of buttons on hover */
  .Discription .tab button:hover {
    background-color: #ddd;
  }
  
  /* Create an active/current "tab button" class */
  .Discription .tab button.active {
    background-color: #ccc;
  }
  
  /* Style the tab content */
  
  .Discription .tab button {
    width: 100%;
    background: no-repeat;
    border: 0;
    text-align: left;
    border-top: 1px solid #ddd;
    padding: 18px 20px;
}
.Discription .tab {
    float: left;
    border: none;
    background-color: #fff;
    width: 100%;
    
}
.Discription .tabcontent {
    width: 100%;
    border: none;
}
.Discription .tab button.active {
    background-color: transparent;
}
.Discription .tab button:last-child {
    border-bottom: 1px solid #ddd;
}
.Discription .tab button i {
    float: right;
    display: none;
    margin: 4px 0 0;
}
.Discription .tab button.active i{
    display: block;
}
section.product_details h6 {
    text-align: center;
    margin: 0 0 10px;
}
.product_details2 h6 {
    text-align: center;
    margin: 0 0 10px;
}
.product_details2 table.table {
    border: 1px solid #999;
}
.product_details2 .table thead th {
    border: none;
    background: #eee !important;
    border-bottom: 1px solid #999;
}
.product_details2 .table tbody td {
    vertical-align: middle;
    text-align: center;
}
th.th2 {
    min-width: 150px;
}
.product_details2 .table thead th {
    border: none;
    background: #eee !important;
    border-bottom: 1px solid #999;
    text-align: center;
}
.product_details2 .table tbody td p {
	width: 130px;
	text-align: left;
	margin: auto;
	background: #934c24;
	padding: 9px 10px;
	display: none;
	position: absolute;
	left: 50%;
	transform: translate(-50%);
}
.product_details2 .table tbody td p span {
    display: block;
    font-size: 11px;
    color: #fff;
     
}
/* tr.orng_row td {
    background: #ff7020;
} */
.product_details2 .table tbody td > span {
    color: #ff7020;
}
tfoot.fotr td {
    vertical-align: middle;
}
td.text-right.cs input {
    padding: 11px 10px;
    border: none;
    background: #ff7020;
    color:#fff;
}
td.text-right.cs {
    padding: 0;
}
.Discription.row {
    margin-top: 40px;
    margin-bottom: 40px;
}
.Quick h6 {
    text-align: left !important;
}
.Quick p {
    font-size: 12px;
    margin: 0 0 7px;
}
.Quick p a {
    color: #ff7020;
}
.sl_Related_Products.col-md-12 .owl-nav {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 50px;
    width: 100%;
}
.sl_Related_Products.col-md-12 .owl-nav button.owl-next {
    float: right;
}
.sl_Related_Products.col-md-12 .owl-nav button {
    background: #000;
    color: #fff;
    height: 35px;
    width: 35px;
    border-radius: 500px;
}
.sl_Related_Products.col-md-12 .owl-nav button span {
    display: block;
    margin: -10px 0 0;
    height: 40px;
}